import ContentCard from "@/components/ContentCard";

export default function Contact() {
    return (
        <ContentCard outerClass={"md:col-span-2"} innerClass={"h-full"}>

            <h2>{'< Contact info >'}</h2>
            <hr/>
            <p>
                If you&lsquo;d like to <b>get in touch with me</b>, consider sending me an <a href="">e-mail</a>, find me on
                <a rel="me" href="https://mastodon.world/@niisse">Mastodon</a>, or connect on <a
                href="https://www.linkedin.com/in/nisse-lommerde-9042b6215/">LinkedIn</a>. I also occasionally show off
                projects I&lsquo;m working on over at my <a href="https://www.youtube.com/@Niiisse">YouTube Channel</a>.
            </p>
            <br/>
            <p>
                This website was designed from scratch as an homage to <b>90&lsquo;s and early 00&lsquo;s web design</b> as well as
                even older <b>text-based computer programs</b>, perhaps somewhat reminiscent of spaces like GeoCities.
                Partial inspiration for this website&lsquo;s design, as well as the font being used, came from the wonderful
                <a href="https://int10h.org/oldschool-pc-fonts/">int10h.org</a>.
            </p>
        </ContentCard>
    )
}